EDIT - bug #5491

Implement name phrase correctly for misapplied names

01/22/2016 04:52 PM - Andreas Miller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 4.0

Severity: normal Found in Version:

Description

Currently a name phrase (TaxonBase.namePhrase) like "auct." is handled within the quotation marks. but should be after.

Example:

e "Oncidium guttatum auct." which is a misapplied name for Trichocentrum undulatum in Flora of Cuba

http://portal.cybertaxonomy.org/flora-cuba . Should be

¢ "Oncidium guttatum" auct.

see also #5492

Related issues:
Related to EDIT - feature request #5647: Aggregate misapplied names with mult...

Closed

Associated revisions

Revision c35bab7f - 03/23/2016 05:24 PM - Andreas Kohlbecker
#5491 fixed

History

#1 - 01/22/2016 04:52 PM - Andreas Miuller

- Category changed from architecture to dataportal

#2 - 01/22/2016 05:02 PM - Andreas Miuller

- Tracker changed from feature request to bug

#3 - 02/19/2016 12:43 PM - Andreas Miiller
- Keywords set to Cuba
- Target version changed from Unassigned CDM tickets to Release 4.0

- Priority changed from New to Highest

#4 - 03/23/2016 05:28 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- Assignee changed from Andreas Kohlbecker to Andreas Miiller

done: cdm-dataportal c35bab7 r27550

#5 - 03/23/2016 05:30 PM - Andreas Kohlbecker

see e.g: http://te

#6 - 03/30/2016 03:35 PM - Andreas Miiller

- Assignee changed from Andreas Miller to Andreas Kohlbecker

Fixed and can be closed.
http://portal.cybertaxonomy.org/flora-cuba
https://dev.e-taxonomy.eu/redmine/issues/5492
http://test.e-taxonomy.eu/dataportal/preview/flora-cuba/cdm_dataportal/taxon/32bf30fd-9141-4789-bffc-002cf5b46659

#7 - 03/30/2016 03:35 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Resolution set to fixed

- % Done set to 100

#8 - 04/04/2016 08:31 AM - Andreas Kohlbecker
- Status changed from Closed to Feedback

- Resolution deleted (fixed)

- % Done changed from 100 to 0

#9 - 04/04/2016 08:31 AM - Andreas Kohlbecker
- Status changed from Feedback to Closed
- Resolution set to fixed

- % Done changed from 0 to 100

#10 - 08/31/2018 10:21 AM - Andreas Kohlbecker
- Description updated

- Private changed from Yes to No

#11 - 08/31/2018 11:02 AM - Andreas Miiller

- Related to feature request #5647: Aggregate misapplied names with multiple sensu references added
